@echo off

rem dar a elegir entre los ficheros batch que tenemos

cls
echo 1.-men£.bat
echo 2.-for.bat
echo elige qu‚ fichero batch quieres ejecutar...

choice /c:12

if errorlevel 2 goto for
if errorlevel 1 goto menu

:for
cls
for

:menu
cls
menu
